 .u-section-1 {
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 807px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 12px;
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 319px 578px 0 7px;
}

.u-section-1 .u-text-2 {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 6rem;
  letter-spacing: 2px;
  margin: 7px 216px 0 7px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 38px auto 60px 7px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.2858em;
  vertical-align: -2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 396px;
    margin-right: 385px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 412px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 53.59% 64.48%;
    background-size: 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 131px;
    margin-right: 166px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 3rem;
    margin-top: 37px;
    margin-right: 192px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 49px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 95px;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-1 .u-text-2 {
    font-size: 6rem;
    margin-top: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 66.72% 51.05%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 131px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: 48px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 47px;
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 705px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  text-transform: none;
  margin: 43px 186px 0 97px;
}

.u-section-2 .u-group-1 {
  width: 1032px;
  background-image: none;
  min-height: 228px;
  margin: 20px auto 0 54px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 55px;
}

.u-section-2 .u-list-1 {
  width: 905px;
  margin: -114px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 425px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-image-1 {
  height: 321px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  font-size: 1.25rem;
  border-style: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  height: 321px;
  object-position: 51.24% 0%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  font-size: 1.25rem;
  border-style: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-image-3 {
  height: 321px;
  object-position: 48.1% 50%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.25rem;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 471px;
    margin-left: 184px;
    margin-right: 184px;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-2 {
    width: 733px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    padding: 0;
  }

  .u-section-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    padding: 0;
  }

  .u-section-2 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-3 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1326px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -80px;
    margin-bottom: -34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1030px;
  }

  .u-section-2 .u-image-1 {
    height: 398px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 12px;
    padding-left: 11px;
    margin: 0 18px 0 111px;
  }

  .u-section-2 .u-image-2 {
    height: 398px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    padding-right: 12px;
    padding-left: 11px;
    margin: 0 18px 0 111px;
  }

  .u-section-2 .u-image-3 {
    height: 398px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-3 {
    padding-right: 12px;
    padding-left: 11px;
    margin: 0 18px 0 111px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 455px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1661px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 455px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
    margin-left: 0;
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 455px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
    margin-left: 0;
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 455px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 0;
    margin-left: 0;
    padding-left: 27px;
    padding-right: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1921px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 700;
    text-transform: uppercase;
    width: auto;
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    margin-top: 30px;
    min-height: 361px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1385px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -44px;
    margin-right: 30px;
    padding-right: 14px;
    padding-left: 12px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -44px;
    margin-right: 30px;
    padding-right: 14px;
    padding-left: 12px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -44px;
    margin-right: 30px;
    padding-right: 14px;
    padding-left: 12px;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 905px;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 57px 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1009px;
  margin: 40px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 211px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 20px 2px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 211px 0 0;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 20px 2px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 630px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 26px;
}

.u-section-3 .u-image-1 {
  height: 317px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 11px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  margin: 20px 2px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 211px 0 0;
}

.u-section-3 .u-text-10 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 20px 2px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-12 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 20px 2px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 11px;
    margin-right: 73px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 190px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 190px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 587px;
  }

  .u-section-3 .u-image-1 {
    height: 292px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 294px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 190px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 274px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-3 .u-text-1 {
    width: 536px;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 610px;
  }

  .u-section-3 .u-image-1 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 203px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 181px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1803px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 480px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 50px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2007px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 684px;
  }

  .u-section-3 .u-image-1 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 254px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 254px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
  }
} .u-section-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 398px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 382px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-4 .u-image-1 {
  height: 307px;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 382px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 3rem;
  margin: 23px 45px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 35px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 382px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 161px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-4 .u-image-1 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -25px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 75px;
    margin-bottom: 46px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 289px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 283px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 85px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 479px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 44px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 304px;
  }

  .u-section-4 .u-image-1 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 5px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 22px;
    margin-bottom: -17px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 277px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 9px;
  }
} .u-section-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 648px;
}

.u-section-5 .u-group-1 {
  min-height: 150px;
  width: 991px;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 66px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 32px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 391px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-5 .u-image-1 {
  width: 108px;
  height: 108px;
  object-position: 50% 11.09%;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  margin: -1px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 391px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 60px;
}

.u-section-5 .u-image-2 {
  width: 108px;
  height: 108px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  margin: 29px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-5 .u-group-1 {
    width: 661px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px 16px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-image-1 {
    position: relative;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-image-2 {
    width: 90px;
    height: 90px;
    position: relative;
  }

  .u-section-5 .u-text-5 {
    width: 359px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-5 .u-group-1 {
    min-height: 191px;
    width: 507px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 58px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-2 {
    width: 108px;
    height: 108px;
    margin-top: 5px;
    margin-left: 108px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 33px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 12px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1188px;
  }

  .u-section-5 .u-group-1 {
    min-height: 124px;
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 363px;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: 89px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    margin-left: auto;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    width: 343px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-5 .u-group-1 {
    min-height: 92px;
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 2px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 25px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-position: 50% 62.34%;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 680px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-image-1 {
  background-position: 9.14% 50%;
  min-height: 550px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  background-position: 50% 62.11%;
  min-height: 0;
}

.u-section-6 .u-image-3 {
  min-height: 550px;
  background-position: 50% 5.59%;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 550px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 29px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 42px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 42px 1px 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 700;
  margin: 42px auto 0;
  padding: 10px 16px 10px 15px;
}

.u-section-6 .u-icon-1 {
  font-size: 1.5em;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 566px;
  }

  .u-section-6 .u-image-1 {
    min-height: 454px;
  }

  .u-section-6 .u-image-3 {
    min-height: 442px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-position: 100% 0%;
    background-size: 145%;
    min-height: 958px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 958px;
    background-position: 50% 100%;
  }

  .u-section-6 .u-image-2 {
    min-height: 270px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: 325px;
    margin-top: -691px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 219px;
    margin-right: 359px;
    margin-left: -359px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 38px;
    margin-left: -295px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-position: 35.34% 49.24%;
    min-height: 796px;
  }

  .u-section-6 .u-image-1 {
    background-position: 20.78% 91.19%;
    background-size: 110%;
    min-height: 429px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 405px;
  }

  .u-section-6 .u-image-3 {
    min-height: 663px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 448px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -188px;
    margin-right: 198px;
    margin-left: 50px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 172px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 76px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 66.49% 55.86%;
    background-size: auto 145%;
    min-height: 900px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-6 .u-image-1 {
    background-position: 50% 93.22%;
    min-height: 270px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 255px;
  }

  .u-section-6 .u-image-3 {
    min-height: 417px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 580px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 53px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 34px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 47px;
    padding-right: 30px;
    padding-left: 29px;
  }
}